Support » Plugin: MiniMeta Widget » [Plugin: MiniMeta Widget] support for 3.1.2?

  • Being new to WordPress, there is always the possibility that I have messed something up, but when I installed mini-meta it appears that it does not function. As above I am running 3.1.2, and the plugin site says it is tested through 3.0. Any idea when you will have it tested and working with 3.1.2? Or if it is working, let me know and I will try to go back and look to see what I have done wrong.

    thanks!

    http://wordpress.org/extend/plugins/minimeta-widget/

  • The topic ‘[Plugin: MiniMeta Widget] support for 3.1.2?’ is closed to new replies.